Bug 1815845 - please, provide epel8 update
Summary: please, provide epel8 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-httpretty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Popelka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-22 04:20 UTC by clime7
Modified: 2020-04-07 05:00 UTC (History)
2 users (show)

Fixed In Version: python-httpretty-0.9.7-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-07 05:00:09 UTC
Type: Bug


Attachments (Terms of Use)

Description clime7 2020-03-22 04:20:58 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815695

Thank you
clime

Comment 1 Jiri Popelka 2020-03-22 12:05:44 UTC
I'm confused.

Is python-httpretty supposed to be a dependency of dist-git or fedmsg?

I tried to install them on F31 and checked their sources and I don't see httpretty anywhere.

Comment 2 clime7 2020-03-22 12:23:36 UTC
Hello Jiri!

I think it is only a build require...Let me check...

yes, t is a build require of https://download.copr.fedorainfracloud.org/results/clime/python3-fedmsg-epel8/epel-8-x86_64/01314580-python-boto/python-boto.spec

Comment 3 Jiri Popelka 2020-03-22 13:29:57 UTC
Requested: https://pagure.io/releng/fedora-scm-requests/issue/23463

Comment 4 clime7 2020-03-22 13:31:26 UTC
Thank you for such a quick reaction!!!

Comment 6 Fedora Update System 2020-03-23 02:15:44 UTC
python-httpretty-0.9.7-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d2bc2d3588

Comment 7 Fedora Update System 2020-04-07 05:00:09 UTC
FEDORA-EPEL-2020-d2bc2d3588 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.